.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.m1{transform:matrix(1.606129,0.000000,0.000000,1.606129,0,0);-ms-transform:matrix(1.606129,0.000000,0.000000,1.606129,0,0);-webkit-transform:matrix(1.606129,0.000000,0.000000,1.606129,0,0);}
.v0{vertical-align:0.000000px;}
.ls31{letter-spacing:-0.799200px;}
.ls12{letter-spacing:-0.100800px;}
.lsa{letter-spacing:-0.096192px;}
.ls1b{letter-spacing:-0.086400px;}
.ls34{letter-spacing:-0.082800px;}
.ls2e{letter-spacing:-0.079200px;}
.ls1f{letter-spacing:-0.075600px;}
.ls32{letter-spacing:-0.072000px;}
.ls2f{letter-spacing:-0.068400px;}
.ls11{letter-spacing:-0.064800px;}
.ls26{letter-spacing:-0.061200px;}
.ls39{letter-spacing:-0.057600px;}
.ls17{letter-spacing:-0.050400px;}
.ls15{letter-spacing:-0.046800px;}
.ls18{letter-spacing:-0.043200px;}
.ls21{letter-spacing:-0.039600px;}
.ls24{letter-spacing:-0.036000px;}
.ls29{letter-spacing:-0.032400px;}
.ls1c{letter-spacing:-0.025200px;}
.lsf{letter-spacing:-0.024048px;}
.ls23{letter-spacing:-0.021600px;}
.lsc{letter-spacing:-0.020040px;}
.ls3b{letter-spacing:-0.019152px;}
.ls22{letter-spacing:-0.018000px;}
.ls36{letter-spacing:-0.014400px;}
.ls3e{letter-spacing:-0.012768px;}
.lse{letter-spacing:-0.012024px;}
.ls16{letter-spacing:-0.010800px;}
.ls4{letter-spacing:-0.008016px;}
.ls35{letter-spacing:-0.007200px;}
.ls3c{letter-spacing:-0.006384px;}
.ls2{letter-spacing:-0.005208px;}
.lsb{letter-spacing:-0.004008px;}
.ls0{letter-spacing:0.000000px;}
.ls19{letter-spacing:0.003600px;}
.ls6{letter-spacing:0.004008px;}
.ls1e{letter-spacing:0.007200px;}
.ls3d{letter-spacing:0.009576px;}
.ls9{letter-spacing:0.009600px;}
.ls10{letter-spacing:0.010800px;}
.ls3{letter-spacing:0.012024px;}
.ls7{letter-spacing:0.014400px;}
.ls33{letter-spacing:0.018000px;}
.ls2d{letter-spacing:0.019656px;}
.lsd{letter-spacing:0.020040px;}
.ls20{letter-spacing:0.021600px;}
.ls5{letter-spacing:0.024048px;}
.ls27{letter-spacing:0.025200px;}
.ls37{letter-spacing:0.028800px;}
.ls1d{letter-spacing:0.032400px;}
.ls25{letter-spacing:0.036000px;}
.ls2b{letter-spacing:0.036504px;}
.ls2a{letter-spacing:0.044928px;}
.ls30{letter-spacing:0.046800px;}
.ls3a{letter-spacing:0.050400px;}
.ls2c{letter-spacing:0.053352px;}
.ls28{letter-spacing:0.057600px;}
.ls1{letter-spacing:0.062352px;}
.ls38{letter-spacing:0.064800px;}
.ls1a{letter-spacing:0.075600px;}
.ls14{letter-spacing:0.079200px;}
.ls13{letter-spacing:0.090000px;}
.ls8{letter-spacing:0.105600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsb{word-spacing:-0.116232px;}
.ws8{word-spacing:-0.108216px;}
.ws9{word-spacing:-0.100200px;}
.ws6{word-spacing:-0.092184px;}
.ws2{word-spacing:-0.088176px;}
.wsa{word-spacing:-0.084168px;}
.ws7{word-spacing:-0.076152px;}
.wsc{word-spacing:-0.072144px;}
.ws1{word-spacing:-0.062496px;}
.ws0{word-spacing:0.000000px;}
.ws32{word-spacing:0.003192px;}
.ws12{word-spacing:0.003600px;}
.ws31{word-spacing:0.019152px;}
.ws20{word-spacing:0.021600px;}
.ws33{word-spacing:0.025536px;}
.ws2f{word-spacing:0.028800px;}
.ws30{word-spacing:0.031920px;}
.ws27{word-spacing:0.032400px;}
.ws2c{word-spacing:0.043200px;}
.ws16{word-spacing:0.046800px;}
.ws1f{word-spacing:0.054000px;}
.ws19{word-spacing:0.057600px;}
.ws28{word-spacing:0.061200px;}
.ws23{word-spacing:0.064584px;}
.ws2b{word-spacing:0.064800px;}
.ws17{word-spacing:0.072000px;}
.ws11{word-spacing:0.075600px;}
.wsf{word-spacing:0.079200px;}
.ws22{word-spacing:0.081432px;}
.ws2d{word-spacing:0.086400px;}
.ws10{word-spacing:0.090000px;}
.ws4{word-spacing:0.091200px;}
.ws5{word-spacing:0.096000px;}
.ws1b{word-spacing:0.097200px;}
.ws24{word-spacing:0.098280px;}
.ws1c{word-spacing:0.100800px;}
.ws15{word-spacing:0.104400px;}
.ws3{word-spacing:0.105600px;}
.ws21{word-spacing:0.111600px;}
.ws1d{word-spacing:0.115200px;}
.ws1a{word-spacing:0.118800px;}
.wse{word-spacing:0.122400px;}
.ws14{word-spacing:0.126000px;}
.wsd{word-spacing:0.129600px;}
.ws2e{word-spacing:0.136800px;}
.ws1e{word-spacing:0.140400px;}
.ws29{word-spacing:0.144000px;}
.ws26{word-spacing:0.147600px;}
.ws18{word-spacing:0.154800px;}
.ws25{word-spacing:0.158400px;}
.ws2a{word-spacing:0.162000px;}
.ws13{word-spacing:0.165600px;}
._0{margin-left:-1.078152px;}
._3{width:1.008000px;}
._2{width:46.440000px;}
._4{width:51.970464px;}
._1{width:628.164000px;}
.fc3{color:rgb(0,0,255);}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(255,0,0);}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:28.080000px;}
.fs7{font-size:31.920000px;}
.fs5{font-size:36.000000px;}
.fs3{font-size:40.080000px;}
.fs4{font-size:48.000000px;}
.fs0{font-size:51.840000px;}
.fs1{font-size:52.080000px;}
.fs2{font-size:103.920000px;}
.y16{bottom:0.096850px;}
.y0{bottom:69.866604px;}
.y37{bottom:87.534503px;}
.y36{bottom:87.539321px;}
.y35{bottom:104.206120px;}
.y34{bottom:104.210938px;}
.y52{bottom:104.800131px;}
.y51{bottom:119.449857px;}
.y33{bottom:120.791006px;}
.y50{bottom:134.189301px;}
.y32{bottom:137.457805px;}
.y31{bottom:154.037873px;}
.y4f{bottom:156.541989px;}
.y30{bottom:170.704672px;}
.y4e{bottom:171.281433px;}
.y4d{bottom:186.020877px;}
.y2f{bottom:187.371471px;}
.y2e{bottom:195.755463px;}
.y2d{bottom:211.656139px;}
.y2c{bottom:226.024567px;}
.y4c{bottom:229.954668px;}
.y2b{bottom:242.691366px;}
.y4b{bottom:253.961411px;}
.y2a{bottom:259.271434px;}
.y29{bottom:276.039419px;}
.y4a{bottom:276.752540px;}
.y49{bottom:293.419339px;}
.y28{bottom:293.486796px;}
.y27{bottom:310.254781px;}
.y48{bottom:311.054633px;}
.y26{bottom:327.890076px;}
.y47{bottom:328.588742px;}
.y25{bottom:345.424184px;}
.y46{bottom:346.122850px;}
.y45{bottom:362.789649px;}
.y24{bottom:363.059479px;}
.y44{bottom:380.323757px;}
.y23{bottom:380.593587px;}
.y43{bottom:396.990556px;}
.y22{bottom:398.228881px;}
.y42{bottom:414.625851px;}
.y21{bottom:415.864176px;}
.y41{bottom:432.261145px;}
.y20{bottom:433.398284px;}
.y40{bottom:449.795254px;}
.y1f{bottom:451.033579px;}
.y3f{bottom:467.430548px;}
.y1e{bottom:468.567687px;}
.y3e{bottom:484.010616px;}
.y1d{bottom:486.202982px;}
.y3d{bottom:501.645910px;}
.y1c{bottom:503.650359px;}
.y3c{bottom:519.180019px;}
.y1b{bottom:520.418344px;}
.y3b{bottom:536.815313px;}
.y1a{bottom:538.053639px;}
.y3a{bottom:554.349422px;}
.y19{bottom:555.587747px;}
.y39{bottom:571.016221px;}
.y18{bottom:573.223042px;}
.y38{bottom:588.651515px;}
.y17{bottom:590.670419px;}
.y15{bottom:624.109539px;}
.y14{bottom:624.206389px;}
.y13{bottom:628.351583px;}
.y12{bottom:652.441973px;}
.y11{bottom:675.474021px;}
.y10{bottom:693.976625px;}
.yf{bottom:712.479229px;}
.ye{bottom:730.885466px;}
.yd{bottom:749.291702px;}
.yc{bottom:767.794306px;}
.yb{bottom:786.875116px;}
.ya{bottom:809.039694px;}
.y6{bottom:842.864767px;}
.y9{bottom:908.683927px;}
.y5{bottom:1169.806938px;}
.y8{bottom:1191.812316px;}
.y4{bottom:1193.813681px;}
.y7{bottom:1209.640346px;}
.y3{bottom:1217.820424px;}
.y2{bottom:1241.827168px;}
.y1{bottom:1294.251213px;}
.ha{height:13.395114px;}
.hc{height:26.760240px;}
.he{height:30.419760px;}
.hd{height:31.249680px;}
.hb{height:34.308000px;}
.h9{height:35.244000px;}
.h8{height:38.196240px;}
.h6{height:39.238320px;}
.h7{height:46.992000px;}
.h2{height:49.403520px;}
.h3{height:49.632240px;}
.h5{height:50.986320px;}
.h4{height:99.035760px;}
.h1{height:1243.946776px;}
.h0{height:1352.360472px;}
.w5{width:12.045966px;}
.w6{width:16.864353px;}
.w3{width:25.730184px;}
.w4{width:32.957764px;}
.w7{width:46.641981px;}
.w2{width:55.315077px;}
.w8{width:71.408488px;}
.w9{width:82.779880px;}
.w1{width:815.913444px;}
.w0{width:956.000000px;}
.xd{left:0.000000px;}
.x14{left:4.047445px;}
.x8{left:5.589328px;}
.x18{left:8.865831px;}
.xf{left:13.684218px;}
.x21{left:17.731662px;}
.xa{left:22.453681px;}
.x12{left:28.139377px;}
.x1c{left:34.499647px;}
.x23{left:57.917005px;}
.x1e{left:63.409966px;}
.x24{left:66.782837px;}
.x0{left:71.472733px;}
.x2{left:91.067504px;}
.x2a{left:119.491166px;}
.x2b{left:148.415940px;}
.x6{left:150.815497px;}
.x9{left:165.077921px;}
.x5{left:180.400390px;}
.x7{left:196.590168px;}
.xb{left:202.757703px;}
.xc{left:206.805148px;}
.xe{left:216.441921px;}
.x10{left:228.487887px;}
.x11{left:232.535331px;}
.x2c{left:244.774033px;}
.x13{left:265.493095px;}
.x15{left:277.539061px;}
.x16{left:285.537583px;}
.x26{left:524.240449px;}
.x17{left:546.597762px;}
.x27{left:553.150768px;}
.x1{left:562.787541px;}
.x19{left:571.460636px;}
.x1a{left:593.239743px;}
.x1b{left:609.236786px;}
.x3{left:626.679345px;}
.x1d{left:648.554820px;}
.x20{left:664.648231px;}
.x1f{left:668.695676px;}
.x22{left:690.378415px;}
.x29{left:711.386580px;}
.x28{left:716.975908px;}
.x4{left:726.612681px;}
.x25{left:747.428111px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls31{letter-spacing:-0.663459pt;}
.ls12{letter-spacing:-0.083679pt;}
.lsa{letter-spacing:-0.079854pt;}
.ls1b{letter-spacing:-0.071725pt;}
.ls34{letter-spacing:-0.068737pt;}
.ls2e{letter-spacing:-0.065748pt;}
.ls1f{letter-spacing:-0.062760pt;}
.ls32{letter-spacing:-0.059771pt;}
.ls2f{letter-spacing:-0.056782pt;}
.ls11{letter-spacing:-0.053794pt;}
.ls26{letter-spacing:-0.050805pt;}
.ls39{letter-spacing:-0.047817pt;}
.ls17{letter-spacing:-0.041840pt;}
.ls15{letter-spacing:-0.038851pt;}
.ls18{letter-spacing:-0.035863pt;}
.ls21{letter-spacing:-0.032874pt;}
.ls24{letter-spacing:-0.029886pt;}
.ls29{letter-spacing:-0.026897pt;}
.ls1c{letter-spacing:-0.020920pt;}
.lsf{letter-spacing:-0.019964pt;}
.ls23{letter-spacing:-0.017931pt;}
.lsc{letter-spacing:-0.016636pt;}
.ls3b{letter-spacing:-0.015899pt;}
.ls22{letter-spacing:-0.014943pt;}
.ls36{letter-spacing:-0.011954pt;}
.ls3e{letter-spacing:-0.010599pt;}
.lse{letter-spacing:-0.009982pt;}
.ls16{letter-spacing:-0.008966pt;}
.ls4{letter-spacing:-0.006655pt;}
.ls35{letter-spacing:-0.005977pt;}
.ls3c{letter-spacing:-0.005300pt;}
.ls2{letter-spacing:-0.004323pt;}
.lsb{letter-spacing:-0.003327pt;}
.ls0{letter-spacing:0.000000pt;}
.ls19{letter-spacing:0.002989pt;}
.ls6{letter-spacing:0.003327pt;}
.ls1e{letter-spacing:0.005977pt;}
.ls3d{letter-spacing:0.007950pt;}
.ls9{letter-spacing:0.007969pt;}
.ls10{letter-spacing:0.008966pt;}
.ls3{letter-spacing:0.009982pt;}
.ls7{letter-spacing:0.011954pt;}
.ls33{letter-spacing:0.014943pt;}
.ls2d{letter-spacing:0.016317pt;}
.lsd{letter-spacing:0.016636pt;}
.ls20{letter-spacing:0.017931pt;}
.ls5{letter-spacing:0.019964pt;}
.ls27{letter-spacing:0.020920pt;}
.ls37{letter-spacing:0.023908pt;}
.ls1d{letter-spacing:0.026897pt;}
.ls25{letter-spacing:0.029886pt;}
.ls2b{letter-spacing:0.030304pt;}
.ls2a{letter-spacing:0.037297pt;}
.ls30{letter-spacing:0.038851pt;}
.ls3a{letter-spacing:0.041840pt;}
.ls2c{letter-spacing:0.044290pt;}
.ls28{letter-spacing:0.047817pt;}
.ls1{letter-spacing:0.051762pt;}
.ls38{letter-spacing:0.053794pt;}
.ls1a{letter-spacing:0.062760pt;}
.ls14{letter-spacing:0.065748pt;}
.ls13{letter-spacing:0.074714pt;}
.ls8{letter-spacing:0.087664pt;}
.wsb{word-spacing:-0.096490pt;}
.ws8{word-spacing:-0.089836pt;}
.ws9{word-spacing:-0.083181pt;}
.ws6{word-spacing:-0.076527pt;}
.ws2{word-spacing:-0.073200pt;}
.wsa{word-spacing:-0.069872pt;}
.ws7{word-spacing:-0.063218pt;}
.wsc{word-spacing:-0.059891pt;}
.ws1{word-spacing:-0.051881pt;}
.ws0{word-spacing:0.000000pt;}
.ws32{word-spacing:0.002650pt;}
.ws12{word-spacing:0.002989pt;}
.ws31{word-spacing:0.015899pt;}
.ws20{word-spacing:0.017931pt;}
.ws33{word-spacing:0.021199pt;}
.ws2f{word-spacing:0.023908pt;}
.ws30{word-spacing:0.026498pt;}
.ws27{word-spacing:0.026897pt;}
.ws2c{word-spacing:0.035863pt;}
.ws16{word-spacing:0.038851pt;}
.ws1f{word-spacing:0.044828pt;}
.ws19{word-spacing:0.047817pt;}
.ws28{word-spacing:0.050805pt;}
.ws23{word-spacing:0.053615pt;}
.ws2b{word-spacing:0.053794pt;}
.ws17{word-spacing:0.059771pt;}
.ws11{word-spacing:0.062760pt;}
.wsf{word-spacing:0.065748pt;}
.ws22{word-spacing:0.067601pt;}
.ws2d{word-spacing:0.071725pt;}
.ws10{word-spacing:0.074714pt;}
.ws4{word-spacing:0.075710pt;}
.ws5{word-spacing:0.079695pt;}
.ws1b{word-spacing:0.080691pt;}
.ws24{word-spacing:0.081587pt;}
.ws1c{word-spacing:0.083679pt;}
.ws15{word-spacing:0.086668pt;}
.ws3{word-spacing:0.087664pt;}
.ws21{word-spacing:0.092645pt;}
.ws1d{word-spacing:0.095634pt;}
.ws1a{word-spacing:0.098622pt;}
.wse{word-spacing:0.101611pt;}
.ws14{word-spacing:0.104599pt;}
.wsd{word-spacing:0.107588pt;}
.ws2e{word-spacing:0.113565pt;}
.ws1e{word-spacing:0.116554pt;}
.ws29{word-spacing:0.119542pt;}
.ws26{word-spacing:0.122531pt;}
.ws18{word-spacing:0.128508pt;}
.ws25{word-spacing:0.131496pt;}
.ws2a{word-spacing:0.134485pt;}
.ws13{word-spacing:0.137473pt;}
._0{margin-left:-0.895032pt;}
._3{width:0.836795pt;}
._2{width:38.552325pt;}
._4{width:43.143458pt;}
._1{width:521.472491pt;}
.fs6{font-size:23.310708pt;}
.fs7{font-size:26.498497pt;}
.fs5{font-size:29.885523pt;}
.fs3{font-size:33.272549pt;}
.fs4{font-size:39.847364pt;}
.fs0{font-size:43.035153pt;}
.fs1{font-size:43.234390pt;}
.fs2{font-size:86.269543pt;}
.y16{bottom:0.080400pt;}
.y0{bottom:58.000000pt;}
.y37{bottom:72.667067pt;}
.y36{bottom:72.671067pt;}
.y35{bottom:86.507067pt;}
.y34{bottom:86.511067pt;}
.y52{bottom:87.000187pt;}
.y51{bottom:99.161707pt;}
.y33{bottom:100.275067pt;}
.y50{bottom:111.397707pt;}
.y32{bottom:114.111067pt;}
.y31{bottom:127.875067pt;}
.y4f{bottom:129.953867pt;}
.y30{bottom:141.711067pt;}
.y4e{bottom:142.189867pt;}
.y4d{bottom:154.425867pt;}
.y2f{bottom:155.547067pt;}
.y2e{bottom:162.507067pt;}
.y2d{bottom:175.707067pt;}
.y2c{bottom:187.635067pt;}
.y4c{bottom:190.897653pt;}
.y2b{bottom:201.471067pt;}
.y4b{bottom:210.826933pt;}
.y2a{bottom:215.235067pt;}
.y29{bottom:229.155067pt;}
.y4a{bottom:229.747067pt;}
.y49{bottom:243.583067pt;}
.y28{bottom:243.639067pt;}
.y27{bottom:257.559067pt;}
.y48{bottom:258.223067pt;}
.y26{bottom:272.199067pt;}
.y47{bottom:272.779067pt;}
.y25{bottom:286.755067pt;}
.y46{bottom:287.335067pt;}
.y45{bottom:301.171067pt;}
.y24{bottom:301.395067pt;}
.y44{bottom:315.727067pt;}
.y23{bottom:315.951067pt;}
.y43{bottom:329.563067pt;}
.y22{bottom:330.591067pt;}
.y42{bottom:344.203067pt;}
.y21{bottom:345.231067pt;}
.y41{bottom:358.843067pt;}
.y20{bottom:359.787067pt;}
.y40{bottom:373.399067pt;}
.y1f{bottom:374.427067pt;}
.y3f{bottom:388.039067pt;}
.y1e{bottom:388.983067pt;}
.y3e{bottom:401.803067pt;}
.y1d{bottom:403.623067pt;}
.y3d{bottom:416.443067pt;}
.y1c{bottom:418.107067pt;}
.y3c{bottom:430.999067pt;}
.y1b{bottom:432.027067pt;}
.y3b{bottom:445.639067pt;}
.y1a{bottom:446.667067pt;}
.y3a{bottom:460.195067pt;}
.y19{bottom:461.223067pt;}
.y39{bottom:474.031067pt;}
.y18{bottom:475.863067pt;}
.y38{bottom:488.671067pt;}
.y17{bottom:490.347067pt;}
.y15{bottom:518.106667pt;}
.y14{bottom:518.187067pt;}
.y13{bottom:521.628213pt;}
.y12{bottom:541.626933pt;}
.y11{bottom:560.747067pt;}
.y10{bottom:576.107067pt;}
.yf{bottom:591.467067pt;}
.ye{bottom:606.747067pt;}
.yd{bottom:622.027067pt;}
.yc{bottom:637.387067pt;}
.yb{bottom:653.227067pt;}
.ya{bottom:671.627067pt;}
.y6{bottom:699.707067pt;}
.y9{bottom:754.347067pt;}
.y5{bottom:971.119227pt;}
.y8{bottom:989.387067pt;}
.y4{bottom:991.048507pt;}
.y7{bottom:1004.187067pt;}
.y3{bottom:1010.977787pt;}
.y2{bottom:1030.907067pt;}
.y1{bottom:1074.427067pt;}
.ha{height:11.120000pt;}
.hc{height:22.215105pt;}
.he{height:25.253068pt;}
.hd{height:25.942029pt;}
.hb{height:28.480903pt;}
.h9{height:29.257927pt;}
.h8{height:31.708739pt;}
.h6{height:32.573825pt;}
.h7{height:39.010569pt;}
.h2{height:41.012501pt;}
.h3{height:41.202374pt;}
.h5{height:42.326468pt;}
.h4{height:82.214875pt;}
.h1{height:1032.666667pt;}
.h0{height:1122.666667pt;}
.w5{width:10.000000pt;}
.w6{width:14.000000pt;}
.w3{width:21.360000pt;}
.w4{width:27.360000pt;}
.w7{width:38.720000pt;}
.w2{width:45.920000pt;}
.w8{width:59.280000pt;}
.w9{width:68.720000pt;}
.w1{width:677.333333pt;}
.w0{width:793.626667pt;}
.xd{left:0.000000pt;}
.x14{left:3.360000pt;}
.x8{left:4.640000pt;}
.x18{left:7.360000pt;}
.xf{left:11.360000pt;}
.x21{left:14.720000pt;}
.xa{left:18.640000pt;}
.x12{left:23.360000pt;}
.x1c{left:28.640000pt;}
.x23{left:48.080000pt;}
.x1e{left:52.640000pt;}
.x24{left:55.440000pt;}
.x0{left:59.333333pt;}
.x2{left:75.600000pt;}
.x2a{left:99.196000pt;}
.x2b{left:123.208000pt;}
.x6{left:125.200000pt;}
.x9{left:137.040000pt;}
.x5{left:149.760000pt;}
.x7{left:163.200000pt;}
.xb{left:168.320000pt;}
.xc{left:171.680000pt;}
.xe{left:179.680000pt;}
.x10{left:189.680000pt;}
.x11{left:193.040000pt;}
.x2c{left:203.200000pt;}
.x13{left:220.400000pt;}
.x15{left:230.400000pt;}
.x16{left:237.040000pt;}
.x26{left:435.200000pt;}
.x17{left:453.760000pt;}
.x27{left:459.200000pt;}
.x1{left:467.200000pt;}
.x19{left:474.400000pt;}
.x1a{left:492.480000pt;}
.x1b{left:505.760000pt;}
.x3{left:520.240000pt;}
.x1d{left:538.400000pt;}
.x20{left:551.760000pt;}
.x1f{left:555.120000pt;}
.x22{left:573.120000pt;}
.x29{left:590.560000pt;}
.x28{left:595.200000pt;}
.x4{left:603.200000pt;}
.x25{left:620.480000pt;}
}
